<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        body {
            text-align: center;
            font-family: Arial, sans-serif;
        }

        .president-container {
            margin-top: 20px;
        }

        .president-photo {
            width: 160x; /* 调整照片宽度 */
            height: 200px; /* 调整照片高度 */
            border-radius: 50%; /* 圆形照片 */
        }

        .president-description {
            margin-top: 20px;
            font-size: 18px;
        }
       
        #top-left-image {
            position: fixed;
            top: 2%;
            left: 2%;
           
        }
    </style>
</head>

<body>
   
   
    <img id="top-left-image" src="logo.jpg" alt="The art happens here diagram by MTAA">
    
    <br> <br> <br> <br> <br>
    
    <h1>医院院长简介</h1>

    <div class="president-container">
        <!-- 在这里放置院长照片 -->
        <img class="president-photo" src=33.jpg alt="院长照片">
    </div>

    <div class="president-description">
        <p>医院院长：W33</p>
        <p>专业背景：公共医术</p>
        <p>工作经历：医术实习生</p>
        <p>个人简介：<br> <br>
            院长W33实习博士生是本医院的杰出领导，拥有20年丰富的医疗经验和卓越的领导才能。作为这所精神医院的资深领导，他擅长于将专业的医疗知识与人性化的医护服务相结合，致力于提升患者的整体心理健康。

            拥有多年的精神医学专业经验和卓越的管理技能，在医院的领导岗位上展现出卓越的领导力。他在广泛的精神疾病领域拥有丰富的专业知识，善于运用最新的治疗方法和研究成果，确保医院的治疗方案始终紧跟医学的最前沿。
            
            其强调患者至上的原则，关注每一位患者的个性需求，并通过建立高效的医疗团队，确保患者在温馨、安全的环境中接受到最佳的治疗。他通过推动医院内外的精神健康教育和社区参与，致力于减少精神健康问题的污名，为患者创造更开明、理解的社会环境。
            
            作为领导者，其注重团队的培训和发展，鼓励员工不断提升专业技能。他相信，一个充满凝聚力和合作精神的医疗团队是提供高质量护理的基石。
            
            在他的领导下，这所医院不仅注重医疗服务，更致力于全面的心理健康促进。他通过积极参与国际学术交流和持续的专业培训，将最新的精神卫生理念融入医院的管理和治疗实践中，以更好地服务患者，建立一个以患者为中心的健康社区。
            
            他将继续引领这个医院朝着更为卓越的方向发展，他对医院的未来充满信心，坚信通过不懈的努力和创新，能够更好地满足患者的需求，提升精神卫生事业的质量。</p>
    </div>
</body>

</html>